<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="IDS_Log_AddAgentInTemplets" xml:space="preserve">
    <value>添加了套用名称为”{0}”价格模板的”{1}”个代理商</value>
  </data>
  <data name="IDS_Log_AddBalanceDetails" xml:space="preserve">
    <value>成功添加了用户名为”{0}”的预付款</value>
  </data>
  <data name="IDS_Log_AddBalanceFreezeDetails" xml:space="preserve">
    <value>成功添加了流水号为”{0}”的冻结金额明细</value>
  </data>
  <data name="IDS_Log_AddMemberInTemplets" xml:space="preserve">
    <value>添加了套用名称为”{0}”价格模板的”{1}”个会员</value>
  </data>
  <data name="IDS_Log_AddProductAttribute" xml:space="preserve">
    <value>为商品 “{0}” 设置了扩展属性 “{1}”</value>
  </data>
  <data name="IDS_Log_AddProductExtendCategory" xml:space="preserve">
    <value>为商品 “{0}” 设置了扩展分类 “{1}”</value>
  </data>
  <data name="IDS_Log_AddProductImages" xml:space="preserve">
    <value>为编号为 “{0}” 的商品添加了 “{1}” 个图片</value>
  </data>
  <data name="IDS_Log_AddProductListItem" xml:space="preserve">
    <value>为编号为 “{0}” 的自定义商品列表添加了 “{1}” 个列表项</value>
  </data>
  <data name="IDS_Log_AddProductLookupItem" xml:space="preserve">
    <value>为商品 “{0}” 添加了可选项 “{1}”</value>
  </data>
  <data name="IDS_Log_AddProductLookupItemOption" xml:space="preserve">
    <value>为商品 “{0}” 的可选项 “{1}” 添加了选项值 "{2}"</value>
  </data>
  <data name="IDS_Log_AddRelatedProduct" xml:space="preserve">
    <value>为编号为 “{0}” 的商品添加了 “{1}” 个相关商品</value>
  </data>
  <data name="IDS_Log_CreateAffiche" xml:space="preserve">
    <value>成功添加了标题为”{0}”的公告</value>
  </data>
  <data name="IDS_Log_CreateAgentialRank" xml:space="preserve">
    <value>创建了一个新的代理等级:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateArticle" xml:space="preserve">
    <value>添加了一篇文章:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateArticleCategory" xml:space="preserve">
    <value>创建了一个新的文章分类:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateAttribute" xml:space="preserve">
    <value>创建了一个新的扩展属性:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateAttributeLookupList" xml:space="preserve">
    <value>创建了一个新的扩展属性可选值列表:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateAttributeLookupListItem" xml:space="preserve">
    <value>为编号为 “{0}” 的扩展属性可选值列表创建了一个新的选项:”{1}”</value>
  </data>
  <data name="IDS_Log_CreateBrand" xml:space="preserve">
    <value>创建了一个新的品牌分类:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateCategory" xml:space="preserve">
    <value>创建了一个新的商品分类:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateCoupon" xml:space="preserve">
    <value>创建了一个新的优惠券:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateCurrency" xml:space="preserve">
    <value>创建了”{0}” 的货币资料</value>
  </data>
  <data name="IDS_Log_CreateCustomerLookupItem" xml:space="preserve">
    <value>为名称为”{0}”的配件创建了一个新的可选内容:”{1}”</value>
  </data>
  <data name="IDS_Log_CreateCustomerLookupList" xml:space="preserve">
    <value>为名称为”{0}”的商品分类创建了一个新的配件:”{1}”</value>
  </data>
  <data name="IDS_Log_CreateFriendlyLink" xml:space="preserve">
    <value>成功添加了相对路径为”{0}”的友情链接</value>
  </data>
  <data name="IDS_Log_CreateGift" xml:space="preserve">
    <value>添加了一个新的礼品:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateHelp" xml:space="preserve">
    <value>成功创建了标题为”{0}”的帮助内容</value>
  </data>
  <data name="IDS_Log_CreateHelpCategory" xml:space="preserve">
    <value>成功添加了名称为”{0}”的帮助分类</value>
  </data>
  <data name="IDS_Log_CreateImageType" xml:space="preserve">
    <value>创建了一个新的图片类型:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateMemberRank" xml:space="preserve">
    <value>创建了一个新的会员等级:”{0}”</value>
  </data>
  <data name="IDS_Log_CreatePriceTemplet" xml:space="preserve">
    <value>创建了一个新的价格模板:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateProduct" xml:space="preserve">
    <value>上架了一个新商品:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateProductList" xml:space="preserve">
    <value>创建了一个新的自定义商品列表:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateProductTemplet" xml:space="preserve">
    <value>创建了一个新的商品模板:”{0}”</value>
  </data>
  <data name="IDS_Log_CreatePromote" xml:space="preserve">
    <value>创建了一个新的促销活动:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateRelatedType" xml:space="preserve">
    <value>创建了一个新的相关商品类型:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateSupplier" xml:space="preserve">
    <value>添加了一条供货商资料:”{0}”</value>
  </data>
  <data name="IDS_Log_CreateUpdateCurrency" xml:space="preserve">
    <value>创建或修改了 “{0}” 的货币资料</value>
  </data>
  <data name="IDS_Log_DealBalanceDrawRequest" xml:space="preserve">
    <value>成功处理流水号为”{0}”的预付款提现申请</value>
  </data>
  <data name="IDS_Log_DeleteAffiche" xml:space="preserve">
    <value>成功删除了编号为”{0}”的公告</value>
  </data>
  <data name="IDS_Log_Deleteaffiches" xml:space="preserve">
    <value>成功删除了”{0}”个公告</value>
  </data>
  <data name="IDS_Log_DeleteAgentialRank" xml:space="preserve">
    <value>删除了编号为 “{0}” 的代理等级</value>
  </data>
  <data name="IDS_Log_DeleteAgentInTemplets" xml:space="preserve">
    <value>删除了套用名称为”{0}”价格模板的”{1}”个代理商</value>
  </data>
  <data name="IDS_Log_DeleteArticle" xml:space="preserve">
    <value>删除了 “{0}” 篇文章</value>
  </data>
  <data name="IDS_Log_DeleteArticleCategory" xml:space="preserve">
    <value>删除了编号为 “{0}” 的文章分类</value>
  </data>
  <data name="IDS_Log_DeleteAttribute" xml:space="preserve">
    <value>删除了编号为 “{0}” 的扩展属性</value>
  </data>
  <data name="IDS_Log_DeleteAttributeLookupList" xml:space="preserve">
    <value>删除了编号为 “{0}” 的扩展属性可选值列表</value>
  </data>
  <data name="IDS_Log_DeleteAttributeLookupListItem" xml:space="preserve">
    <value>删除了编号为 “{0}” 的扩展属性可选值选项</value>
  </data>
  <data name="IDS_Log_DeleteBrand" xml:space="preserve">
    <value>删除了编号为 “{0}” 的品牌分类</value>
  </data>
  <data name="IDS_Log_DeleteCategory" xml:space="preserve">
    <value>删除了编号为 “{0}” 的商品分类</value>
  </data>
  <data name="IDS_Log_DeleteCoupon" xml:space="preserve">
    <value>删除了编号为 “{0}” 的优惠券</value>
  </data>
  <data name="IDS_Log_DeleteCoupons" xml:space="preserve">
    <value>批量删除了编号为”{0}”的优惠券</value>
  </data>
  <data name="IDS_Log_DeleteCurrency" xml:space="preserve">
    <value>删除了”{0}” 的货币资料</value>
  </data>
  <data name="IDS_Log_DeleteCurrencys" xml:space="preserve">
    <value>成功删除了”{0}”种货币</value>
  </data>
  <data name="IDS_Log_DeleteCustomerLookupItem" xml:space="preserve">
    <value>为名称为”{0}”的配件删除了属性值为”{1}”的可选内容</value>
  </data>
  <data name="IDS_Log_DeleteCustomerLookupItems" xml:space="preserve">
    <value>为名称为”{0}”的配件成功的删除了属性值依次为”{1}”的可选内容</value>
  </data>
  <data name="IDS_Log_DeleteCustomerLookupList" xml:space="preserve">
    <value>为名称为”{0}”的商品分类删除了名称为”{1}”的配件</value>
  </data>
  <data name="IDS_Log_DeleteCustomerLookupLists" xml:space="preserve">
    <value>为名称为”{0}”的商品分类成功的删除了名称依次为”{1}”的配件</value>
  </data>
  <data name="IDS_Log_DeleteFriendlyLink" xml:space="preserve">
    <value>成功删除了编号为”{0}”的友情链接</value>
  </data>
  <data name="IDS_Log_DeleteFriendlyLinks" xml:space="preserve">
    <value>成功删除了”{0}”个友情链接</value>
  </data>
  <data name="IDS_Log_DeleteGift" xml:space="preserve">
    <value>删除了编号为 “{0}” 的礼品</value>
  </data>
  <data name="IDS_Log_DeleteHelp" xml:space="preserve">
    <value>成功删除了编号为”{0}”的帮助内容</value>
  </data>
  <data name="IDS_Log_DeleteHelpCategory" xml:space="preserve">
    <value>成功删除了”{0}”帮助分类</value>
  </data>
  <data name="IDS_Log_DeleteImageType" xml:space="preserve">
    <value>删除了名称为”{0}”的商品图片类型</value>
  </data>
  <data name="IDS_Log_DeleteImageTypes" xml:space="preserve">
    <value>成功删除了名称依次为”{0}”的商品图片类型</value>
  </data>
  <data name="IDS_Log_DeleteMemberInTemplets" xml:space="preserve">
    <value>删除了套用名称为”{0}”价格模板的”{1}”个会员</value>
  </data>
  <data name="IDS_Log_DeleteMemberRank" xml:space="preserve">
    <value>删除了编号为 “{0}” 的会员等级</value>
  </data>
  <data name="IDS_Log_DeletePriceTemplet" xml:space="preserve">
    <value>删除了名称为”{0}”的价格模板</value>
  </data>
  <data name="IDS_Log_DeletePriceTemplets" xml:space="preserve">
    <value>成功删除了名称依次为”{0}”的价格模板</value>
  </data>
  <data name="IDS_Log_DeleteProduct" xml:space="preserve">
    <value>删除了 “{0}” 个商品</value>
  </data>
  <data name="IDS_Log_DeleteProductList" xml:space="preserve">
    <value>删除了编号为 “{0}” 自定义商品列表</value>
  </data>
  <data name="IDS_Log_DeleteProductMessage" xml:space="preserve">
    <value>从编号为 “{0}” 的商品中删除了 “{1}” 条留言</value>
  </data>
  <data name="IDS_Log_DeleteProductTemplet" xml:space="preserve">
    <value>删除了名称为 “{0}” 的商品模板</value>
  </data>
  <data name="IDS_Log_DeleteProductTemplets" xml:space="preserve">
    <value>成功删除了名称依次为：”{0}”的商品模板</value>
  </data>
  <data name="IDS_Log_DeletePromote" xml:space="preserve">
    <value>删除了编号为 “{0}” 的促销活动</value>
  </data>
  <data name="IDS_Log_DeleteRelatedType" xml:space="preserve">
    <value>删除了名称为”{0}”的相关商品类型</value>
  </data>
  <data name="IDS_Log_DeleteRelatedTypes" xml:space="preserve">
    <value>成功删除了名称依次为”{0}”的相关商品类型</value>
  </data>
  <data name="IDS_Log_DeleteReview" xml:space="preserve">
    <value>删除了 “{0}” 条商品评论</value>
  </data>
  <data name="IDS_Log_DeleteSupplier" xml:space="preserve">
    <value>删除了编号为 “{0}” 的供货商资料</value>
  </data>
  <data name="IDS_Log_OffShelf" xml:space="preserve">
    <value>下架了 “{0}” 个商品</value>
  </data>
  <data name="IDS_Log_PromoteSalesAddGift" xml:space="preserve">
    <value>成功添加了编号为”{0}” 的礼品至编号为”{1}”的促销方式中</value>
  </data>
  <data name="IDS_Log_PromoteSalesDeleteGift" xml:space="preserve">
    <value>从编号为”{0}”的促销方式中删除了礼品编号为”{1}”的礼品</value>
  </data>
  <data name="IDS_Log_PromoteSalesProductAdd" xml:space="preserve">
    <value>成功地在促销活动编号”{0}”中添加促销活动产品”{1}”,类型为"{2}"</value>
  </data>
  <data name="IDS_Log_PromoteSalesProductDelete" xml:space="preserve">
    <value>成功地从促销活动编号”{0}”中删除了促销活动产品”{1}”,类型为"{2}"</value>
  </data>
  <data name="IDS_Log_RemoveProductAttribute" xml:space="preserve">
    <value>删除了商品 “{0}” 的扩展属性 “{1}”</value>
  </data>
  <data name="IDS_Log_RemoveProductExtendCategory" xml:space="preserve">
    <value>从商品分类 “{0}” 中移除了商品 “{1}”</value>
  </data>
  <data name="IDS_Log_RemoveProductImages" xml:space="preserve">
    <value>从编号为 “{0}” 的商品中删除了 “{1}” 个图片</value>
  </data>
  <data name="IDS_Log_RemoveProductListItem" xml:space="preserve">
    <value>从编号为 “{0}” 的自定义商品列表中删除了 “{1}” 个列表项</value>
  </data>
  <data name="IDS_Log_RemoveProductLookupItem" xml:space="preserve">
    <value>删除了商品 “{0}” 的可选项 “{1}”</value>
  </data>
  <data name="IDS_Log_RemoveProductLookupItemOption" xml:space="preserve">
    <value>删除了商品 “{0}” 的可选项 “{1}” 的选项值 "{2}"</value>
  </data>
  <data name="IDS_Log_RemoveRelatedProduct" xml:space="preserve">
    <value>从编号为 “{0}” 的商品中删除了 “{1}” 个相关商品</value>
  </data>
  <data name="IDS_Log_SetAgentialRank" xml:space="preserve">
    <value>将代理商 “{0}” 的代理等级设置为了 “{1}”</value>
  </data>
  <data name="IDS_Log_SetMemberRank" xml:space="preserve">
    <value>将会员 “{0}” 的会员等级设置为了 “{1}”</value>
  </data>
  <data name="IDS_Log_SetProductAgentPrice" xml:space="preserve">
    <value>修改了 “{0}” 件代理等级为“{1}”的商品价格</value>
  </data>
  <data name="IDS_Log_SetProductLookupListAgentPrice" xml:space="preserve">
    <value>修改了 “{0}” 件代理等级为 “{1}” 的商品配件价格</value>
  </data>
  <data name="IDS_Log_SetProductLookupListMemberPrice" xml:space="preserve">
    <value>修改了 “{0}” 件会员等级为 “{1}” 的商品配件价格</value>
  </data>
  <data name="IDS_Log_SetProductLookupListTempletPrice" xml:space="preserve">
    <value>修改了 “{0}” 件价格模板名称为”{1}”的商品配件价格</value>
  </data>
  <data name="IDS_Log_SetProductMemberPrice" xml:space="preserve">
    <value>修改了 “{0}” 件会员等级为 “{1}” 的商品价格</value>
  </data>
  <data name="IDS_Log_SetProductTempletPrice" xml:space="preserve">
    <value>修改了 “{0}” 件价格模板名称为”{1}”的商品模板价格</value>
  </data>
  <data name="IDS_Log_SetTempletAgents" xml:space="preserve">
    <value>修改了”{0}”个代理商的套用价格模板信息</value>
  </data>
  <data name="IDS_Log_SetTempletMembers" xml:space="preserve">
    <value>修改了”{0}”个代理商的套用价格模板信息</value>
  </data>
  <data name="IDS_Log_UpdateAffiche" xml:space="preserve">
    <value>成功修改了编号为”{0}”的公告</value>
  </data>
  <data name="IDS_Log_UpdateAgentialRank" xml:space="preserve">
    <value>修改了编号为 “{0}” 的代理等级</value>
  </data>
  <data name="IDS_Log_UpdateArticle" xml:space="preserve">
    <value>修改了编号为 “{0}” 的文章</value>
  </data>
  <data name="IDS_Log_UpdateArticleCategory" xml:space="preserve">
    <value>修改了编号为 “{0}” 的文章分类</value>
  </data>
  <data name="IDS_Log_UpdateAttribute" xml:space="preserve">
    <value>修改了编号为 “{0}” 的扩展属性</value>
  </data>
  <data name="IDS_Log_UpdateAttributeLookupList" xml:space="preserve">
    <value>修改了编号为 “{0}” 的扩展属性可选值列表</value>
  </data>
  <data name="IDS_Log_UpdateAttributeLookupListItem" xml:space="preserve">
    <value>修改了编号为 “{0}” 的扩展属性可选值列表项</value>
  </data>
  <data name="IDS_Log_UpdateBrand" xml:space="preserve">
    <value>修改了编号为 “{0}” 的品牌分类</value>
  </data>
  <data name="IDS_Log_UpdateCategory" xml:space="preserve">
    <value>修改了编号为 “{0}” 的商品分类</value>
  </data>
  <data name="IDS_Log_UpdateCoupon" xml:space="preserve">
    <value>修改了编号为 “{0}” 的优惠券</value>
  </data>
  <data name="IDS_Log_UpdateCurrency" xml:space="preserve">
    <value>修改了”{0}” 的货币资料</value>
  </data>
  <data name="IDS_Log_UpdateCustomerLookupItem" xml:space="preserve">
    <value>为名称为”{0}”的配件修改了编号为”{1}”的可选内容</value>
  </data>
  <data name="IDS_Log_UpdateCustomerLookupList" xml:space="preserve">
    <value>为名称为”{0}”的商品分类修改了编号为”{1}”的配件</value>
  </data>
  <data name="IDS_Log_UpdateEmailTemplet" xml:space="preserve">
    <value>修改了类型为”{0}”的邮件模板</value>
  </data>
  <data name="IDS_Log_UpdateFriendlyLink" xml:space="preserve">
    <value>成功修改了编号为”{0}”的友情链接</value>
  </data>
  <data name="IDS_Log_UpdateGift" xml:space="preserve">
    <value>修改了编号为 “{0}” 的礼品</value>
  </data>
  <data name="IDS_Log_UpdateHelp" xml:space="preserve">
    <value>成功修改了编号为”{0}”的帮助内容</value>
  </data>
  <data name="IDS_Log_UpdateHelpCategory" xml:space="preserve">
    <value>成功修改了分类名称为 “{0}” 的帮助分类</value>
  </data>
  <data name="IDS_Log_UpdateImageType" xml:space="preserve">
    <value>修改了编号为”{0}”的商品图片类型</value>
  </data>
  <data name="IDS_Log_UpdateMemberRank" xml:space="preserve">
    <value>修改了编号为 “{0}” 的会员等级</value>
  </data>
  <data name="IDS_Log_UpdatePriceTemplet" xml:space="preserve">
    <value>修改了编号为”{0}”的价格模板</value>
  </data>
  <data name="IDS_Log_UpdateProduct" xml:space="preserve">
    <value>修改了编号为 “{0}” 的商品</value>
  </data>
  <data name="IDS_Log_UpdateProductList" xml:space="preserve">
    <value>修改了编号为 “{0}” 自定义商品列表</value>
  </data>
  <data name="IDS_Log_UpdateProductTemplet" xml:space="preserve">
    <value>修改了编号为 “{0}” 的商品模板</value>
  </data>
  <data name="IDS_Log_UpdatePromote" xml:space="preserve">
    <value>修改了编号为 “{0}” 的促销活动</value>
  </data>
  <data name="IDS_Log_UpdateRelatedType" xml:space="preserve">
    <value>修改了编号为”{0}”的相关商品类型</value>
  </data>
  <data name="IDS_Log_UpdateSettings" xml:space="preserve">
    <value>修改了名称为 “{0}” 的站点设置</value>
  </data>
  <data name="IDS_Log_UpdateSupplier" xml:space="preserve">
    <value>修改了编号为 “{0}” 的供货商资料</value>
  </data>
  <data name="IDS_Log_UpShelf" xml:space="preserve">
    <value>上架了 “{0}” 个商品</value>
  </data>
  <data name="IDS_Logs_CreateLogistics" xml:space="preserve">
    <value>创建了名称为 “{0}” 的物流公司信息</value>
  </data>
  <data name="IDS_Logs_CreateOrderLookupItem" xml:space="preserve">
    <value>成功添加了属性值名称为”{0}”的订单可选项属性值</value>
  </data>
  <data name="IDS_Logs_CreateOrderLookupList" xml:space="preserve">
    <value>成功添加了选项名称为”{0}”的订单可选项信息</value>
  </data>
  <data name="IDS_Logs_CreatePaymentMode" xml:space="preserve">
    <value>创建了一个新的支付接口:”{0}”，接口类型:”{1}”</value>
  </data>
  <data name="IDS_Logs_CreateRegions" xml:space="preserve">
    <value>成功添加了区域名称为”{0}”的区域信息</value>
  </data>
  <data name="IDS_Logs_CreateShippingFormula" xml:space="preserve">
    <value>添加了名称为 “{0}” 的配送公式信息</value>
  </data>
  <data name="IDS_Logs_CreateShippingModeRegions" xml:space="preserve">
    <value>成功添加了配送方式编号为 “{0}” 配送地区编号为”{1}”的到达地区</value>
  </data>
  <data name="IDS_Logs_CreateShippingModes" xml:space="preserve">
    <value>添加了名称为 “{0}” 的配送方式信息</value>
  </data>
  <data name="IDS_Logs_DeleteLogistics" xml:space="preserve">
    <value>删除了编号为 “{0}” 的物流公司信息</value>
  </data>
  <data name="IDS_Logs_DeleteMemberRank" xml:space="preserve">
    <value>删除了编号为 “{0}” 的会员等级</value>
  </data>
  <data name="IDS_Logs_DeleteMemberRanks" xml:space="preserve">
    <value>成功删除了”{0}”个会员等级</value>
  </data>
  <data name="IDS_Logs_DeleteOrderLookupItem" xml:space="preserve">
    <value>成功删除了属性编号为”{0}”的订单可选项属性值</value>
  </data>
  <data name="IDS_Logs_DeleteOrderLookupList" xml:space="preserve">
    <value>成功删除了选项编号为”{0}”的订单可选项信息</value>
  </data>
  <data name="IDS_Logs_DeletePaymentMode" xml:space="preserve">
    <value>删除了编号为 “{0}” 的支付接口</value>
  </data>
  <data name="IDS_Logs_DeleteRegions" xml:space="preserve">
    <value>成功删除了区域编号为”{0}”的区域信息</value>
  </data>
  <data name="IDS_Logs_DeleteShippingFormula" xml:space="preserve">
    <value>修改了编号为 “{0}” 的配送公式信息</value>
  </data>
  <data name="IDS_Logs_DeleteShippingFormulas" xml:space="preserve">
    <value>删除了编号为 “{0}” 的配送公式信息</value>
  </data>
  <data name="IDS_Logs_DeleteShippingModeRegions" xml:space="preserve">
    <value>成功删除了配送方式编号为 “{0}” 配送地区编号为”{1}”的到达地区</value>
  </data>
  <data name="IDS_Logs_DeleteShippingModes" xml:space="preserve">
    <value>删除了编号为 “{0}” 的配送方式信息</value>
  </data>
  <data name="IDS_Logs_OrdersAcceptRefund" xml:space="preserve">
    <value>接受了编号为"{0}"订单的退款</value>
  </data>
  <data name="IDS_Logs_OrdersCloseOrder" xml:space="preserve">
    <value>取消了编号为"{0}"的订单</value>
  </data>
  <data name="IDS_Logs_OrdersConfirmOrder" xml:space="preserve">
    <value>确认了编号为"{0}"的订单</value>
  </data>
  <data name="IDS_Logs_OrdersConfirmPay" xml:space="preserve">
    <value>确认收款编号为"{0}"的订单</value>
  </data>
  <data name="IDS_Logs_OrdersPackGoods" xml:space="preserve">
    <value>配货编号为"{0}"的订单</value>
  </data>
  <data name="IDS_Logs_OrdersRejectRefund" xml:space="preserve">
    <value>拒绝了编号为"{0}"订单的退款</value>
  </data>
  <data name="IDS_Logs_OrdersSendGoods" xml:space="preserve">
    <value>发货编号为"{0}"的订单</value>
  </data>
  <data name="IDS_Logs_OrdersUpdateAmount" xml:space="preserve">
    <value>修改了编号为"{0}"订单的金额</value>
  </data>
  <data name="IDS_Logs_UpDateLogistics" xml:space="preserve">
    <value>修改了编号为 “{0}” 的物流公司信息</value>
  </data>
  <data name="IDS_Logs_UpdateOrderLookupItem" xml:space="preserve">
    <value>成功修改了属性值名称为”{0}”的订单可选项属性值</value>
  </data>
  <data name="IDS_Logs_UpdateOrderLookupList" xml:space="preserve">
    <value>成功修改了选项名称为”{0}”的订单可选项信息</value>
  </data>
  <data name="IDS_Logs_UpdatePaymentMode" xml:space="preserve">
    <value>修改了编号为 “{0}” 的支付接口</value>
  </data>
  <data name="IDS_Logs_UpdateRegions" xml:space="preserve">
    <value>成功修改了区域名称为”{0}”的区域信息</value>
  </data>
  <data name="IDS_Logs_UpdateShippingModeRegions" xml:space="preserve">
    <value>成功修改了配送方式编号为 “{0}” 配送地区编号为”{1}”的到达地区</value>
  </data>
  <data name="IDS_Logs_UpdateShippingModes" xml:space="preserve">
    <value>修改了编号为 “{0}” 的配送方式信息</value>
  </data>
  <data name="IDS_Log_DeleteIntegrationForum" xml:space="preserve">
    <value>成功删除了编号为”{0}”的论坛整合</value>
  </data>
</root>